@charset "utf-8";
@import url('https://cdn.rawgit.com/moonspam/NanumSquare/master/nanumsquare.css');
@import url('https://cdn.rawgit.com/innks/NanumSquareRound/master/nanumsquareround.min.css');


/* Default Setting */
* {margin:0; padding:0;}
body{font-family: 'NanumSquare','NanumSquareRound', sans-serif;}
header, footer, section, article, aside, nav, hgroup, details, menu, figure, figcaption, strong, address{display:block;}
ul, ol, li{list-style:none;}

